/* ------------------ Header ------------------ */
#header {
	top: 0;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	cursor: default;
	z-index: 1000;
	padding: 11.43px 0;
}



.region-header {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: auto;
}


@media screen and (max-width: 1281px) {
	.region-header {
		width: 90%;
	}
}

@media screen and (max-width: 1199px) {
	#header {
		box-shadow: 0 0 10px rgba(0, 0, 0, .15);
	}
}

@media screen and (min-width: 1200px) {
	#header {
		position: fixed;
        width: 100%;
        border-bottom: 1px solid #BED732;
	}
}

@media all and (min-width: 461px) {

	[dir="rtl"] .region-header .block {
		float: left;
	}

	[dir="rtl"] .region-header .site-branding {
		float: right;
	}
}

@media screen and (max-width: 460px) {
	.region-header {
		padding-bottom: 0.357em;
	}
}

#block-bartik-account-menu {
display: none;

}

.region-header .block > h2 {
	/* @extend .visually-hidden */
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
}

.header .block .content {
	margin: 0;
	padding: 0;
}

.region-header .block ul {
	padding: 0;
	align-items: center;
}



.region-header .block li {
	padding: 0;
	list-style: none;
	list-style-image: none;
	white-space: nowrap
}

.region-header .branding {
	font-size: 1em;
}

.region-header .form-text {
	width: 120px;
	margin-right: 2px; /* LTR */
	border-color: #ccc;
	border-color: rgba(255, 255, 255, 0.3);
	background: #fefefe;
	background: rgba(255, 255, 255, 0.7);
}

[dir="rtl"] .region-header .form-text {
	margin-right: 0;
	margin-left: 2px;
}

.region-header .form-text:hover,
.region-header .form-text:focus,
.region-header .form-text:active {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
}

.region-header .form-required:after {
	background-image: url(../../images/required.svg);
}

/* Region header block menus. */
.region-header .block-menu {
	padding: 0;
	margin-top: 17px;
}


	.region-header .block-menu li a {
		padding-left: 20px;
		padding-right: 15px;
		text-transform: uppercase;
		letter-spacing: 3px;
		font-size: 18px;
		font-weight: bold;
		color: #000;
		position: relative; /* Přidáno pro správné pozicování pseudo-elementu */
	}

	.region-header .block-menu li a:hover {
		color: #32327D;
	}

	@media screen and (min-width: 1199px) {

	.region-header .block-menu li .is-active::after {
		content: "";
		position: absolute;
		bottom: -27px;
		left: 0;
		width: 100%;
		height: 5px;
		background-color: #BED732;
	}
	
	.region-header .block-menu li a:hover::after {
		content: "";
		position: absolute;
		bottom: -27px;
		left: 0;
		width: 100%;
		height: 5px;
		background-color: #32327D;
	}
}

.region-header .block-menu li:last-child a {
	border-bottom: 0;
}

/* User Login block in the header region. */
.region-header #block-user-login {
	width: auto;
}

.region-header #block-user-login .content {
	margin-top: 2px;
}

.region-header #block-user-login .form-item {
	float: left; /* LTR */
	margin: 0;
	padding: 0;
}

.region-header #block-user-login div.item-list,
.region-header #block-user-login div.description {
	margin: 0;
	font-size: 0.916em;
}

.region-header #block-user-login div.item-list {
	clear: both;
}

.region-header #block-user-login div.description {
	display: inline;
}

.region-header #block-user-login .item-list ul {
	padding: 0;
	line-height: 1;
}

.region-header #block-user-login .item-list li {
	float: left; /* LTR */
	padding: 3px 0 1px;
	list-style: none;
}

.region-header #block-user-login .item-list li:last-child {
	padding-left: 0.5em; /* LTR */
}

[dir="rtl"] .region-header #block-user-login .item-list li:last-child {
	padding-right: 0.5em;
	padding-left: 0;
}

.region-header #block-user-login .form-actions {
	clear: both;
	margin: 4px 0 0;
	padding: 0;
}

.region-header #block-user-login input.form-submit {
	margin: 4px 0;
	padding: 3px 8px;
	border: 1px solid;
	border-color: #ccc;
	border-color: rgba(255, 255, 255, 0.5);
	background: #eee;
	background: rgba(255, 255, 255, 0.7);
}

.region-header #block-user-login input.form-submit:hover,
.region-header #block-user-login input.form-submit:focus {
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
}

/* Search block in header region. */
.region-header #block-search-form {
	width: 208px;
}

.region-header #block-search-form .form-text {
	width: 154px;
}

.region-header .search-block-form {
	float: right; /* LTR */
}

[dir="rtl"] .region-header .search-block-form {
	float: left;
}

/* Language switcher block in header region. */
.region-header .block-locale ul li {
	display: inline;
	padding: 0 0.5em;
}

[role*=banner] a {
	border-bottom: none;
}

[dir="rtl"] .branding,
[dir="rtl"] .site-logo,
[dir="rtl"] .site-branding-text,
[dir="rtl"] .region-header #block-user-login .form-item,
[dir="rtl"] .region-header #block-user-login .item-list li {
	float: right;
}

@media screen and (max-width: 767px) {

	.region-header {
		display: flex;
		justify-content: space-between;
		width: auto;
		margin: 0;
		padding: 15px;
	}

	.region-header .block-menu {
		margin-top: 0px;
	}

	.path-archiv .region-header {

		width: 48%;

	}

.path-frontpage .hp_odstavec {
margin-top: 15px;

}

}
